MediaWiki:Common.css: Difference between revisions

mNo edit summary
mNo edit summary
Line 7: Line 7:
font-family: 'Gentium Book Basic', serif;
font-family: 'Gentium Book Basic', serif;
font-family: 'Marmelad', sans-serif;
font-family: 'Marmelad', sans-serif;
/* Attempting to add Cuneiform for Harākti */
@font-face {
  font-family: 'Free Idg Serif';
  font-style: normal;
  font-weight: 400;
  src: local('Free Idg Serif'), local('FreeIdgSerif'), url('http://linguifex.com/tools/FreeIdgSerif.otf') format('opentype');
}
font-family: 'Free Idg Serif', serif;


/** CSS-classes for Portal:Main Page **/
/** CSS-classes for Portal:Main Page **/
Line 1,469: Line 1,478:
ol.references li:target { background-color: #ddeeff; }
ol.references li:target { background-color: #ddeeff; }
sup.reference:target { background-color: #ddeeff; }
sup.reference:target { background-color: #ddeeff; }
/* Adding Hittite Cuneiform for Harākti */
@font-face {
  font-family: 'Free Idg Serif';
  font-style: normal;
  font-weight: 400;
  src: local('Free Idg Serif'), local('FreeIdgSerif'), url(http://linguifex.com/tools/FreeIdgSerif.otf) format('otf');
}
font-family: 'Free Idg Serif', serif;